接口
认证
传递Authorization: Bearer <api-key> 或 Authorization: ApiKey <key> 之一。
路径参数
string
required
智能体会话标识符。
string
required
子智能体标识符。
响应
string
恒为
list。array
由该子智能体拥有的条目对象数组。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/subagents/sub_01D/items \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "msg_02A",
"role": "user",
"content": "Summarize this document"
},
{
"id": "msg_02B",
"role": "assistant",
"content": "The document discusses..."
}
]
}
检索属于某个特定子智能体的全部原始条目,包括其消息、工具调用与工具输出。
curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/subagents/sub_01D/items \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "msg_02A",
"role": "user",
"content": "Summarize this document"
},
{
"id": "msg_02B",
"role": "assistant",
"content": "The document discusses..."
}
]
}
GET /v1/agents/sessions/{session_id}/subagents/{subagent_id}/items
Authorization: Bearer <api-key> 或 Authorization: ApiKey <key> 之一。
list。curl https://agent.example.com/v1/agents/sessions/sess_01J5X8/subagents/sub_01D/items \
-H "Authorization: Bearer <api-key>"
{
"object": "list",
"data": [
{
"id": "msg_02A",
"role": "user",
"content": "Summarize this document"
},
{
"id": "msg_02B",
"role": "assistant",
"content": "The document discusses..."
}
]
}
Was this page helpful?